@charset "utf-8";
/* CSS Document */
#mainwrap{ width:450px; margin:0 auto;}

h1{ padding:20px 0;}
h2{ padding-bottom:10px;}
h3{ padding-bottom:20px; font-size:0.8em;}


.portal{ background:url(../top_images/wrapbackground.png) repeat-y left top; width:450px; margin-bottom:20px;}
.portal_head{ background:url(../top_images/wraphead.png) no-repeat left top; width:450px; padding-top:60px;}
.portal_foot{ background:url(../top_images/wrapfoot.png) no-repeat left bottom; width:450px; padding-bottom:20px;}

.portal p{ margin-bottom:35px; font-size:0.8em;}
.foot p{ margin-bottom:15px;}

.btnbox_index ul li{ float:left; margin-right:10px; margin-left:60px;}
.btnbox_index ul li.no{ float:left; margin:3px 0 0 0;}

.spotwrap{ background:url(../top_images/spotwrap_background.png) repeat-y; width:370px; margin:0 0 30px 45px; float:left;}
.spotwrap_foot{ background:url(../top_images/spotwrap_foot.png) no-repeat left bottom; width:370px; padding-bottom:10px;}

.spotwrap p{ margin-bottom:10px;}

body{ background-image:none; background:#FFF2F2;}